body                            { background-color:#e9e9e9; padding:0; margin:0; text-align:center; font-family:Arial, Helvetica, Geneva; text-decoration:none; }

div.page_area                   { position:relative; width:100%; min-width:1000px; padding:0; margin:0; }
div.page_area_footer            { position:relative; width:100%; min-width:1000px; height:140px; padding:0; margin:0; background-image:url('../graphics/page_footer_bg.jpg'); background-repeat:repeat-x; background-position: top; }
div.page_bg                     { position:relative; width:960px; min-height:680px; padding:0; margin:0 auto; background-image:url('../graphics/page_bg.gif'); background-repeat:repeat-y; background-position: center; }
div.page_bottom                 { position:relative; width:100%; min-height:680px; padding:0; margin:0 auto; background-image:url('../graphics/page_bottom.gif'); background-repeat:no-repeat; background-position: center bottom; }
div.page_header                 { position:relative; width:100%; min-height:190px; padding:0; margin:0 auto; background-image:url('../graphics/page_header.gif'); background-repeat:no-repeat; background-position: center top; }
div.page                        { position:relative; width:100%; min-height:448px; padding:0; margin:0 auto; }
div.page_footer                 { position:relative; width:960px; min-height:90px; padding:0; margin:0 auto; background-image:url('../graphics/page_footer.jpg'); background-repeat:no-repeat; background-position: center top; }
div.photo                       { position:absolute; width:140px; height:183px; left:99px; top:0px; }
div.navigation                  { position:absolute; width:192px; top:9px; right:80px; }
div.content                     { position:relative; width:580px; margin:0px 0px 0px 99px; padding:0px; }
div.content_left                { position:relative; width:100%; margin:0px; padding:10px 0px 10px 0px; text-align:left; }
div.designedby                  { position:absolute; width:142px; height:40px; left:557px; top:10px; }
div.address                     { position:absolute; width:150px; left:729px; top:72px; padding:6px 10px 5px 15px; text-align:left; }
div.sql_debug                   { position:relative; padding:5px 10px 5px 10px; background-color:#FDD28E; }
div.error                       { position:relative; padding:10px 0px 10px 0px; text-align:left; }

ul                              { margin:0px; }
ul.navigation                   { margin:0px; padding:0px; text-align:left; vertical-align:top; border:1px solid transparent; }

li                              { color:#424644; font-size:14px; line-height:20px; margin:0px; padding:0px; }
li.navigation                   { height:32px; color:#373B39; font-size:16px; display:table-cell; vertical-align:middle; background-image:url('../graphics/menu_point.gif'); background-repeat:no-repeat; padding-bottom:15px; padding-left:56px; list-style:none; }
li.navigation:hover             { color:#5F6361; background-image:url('../graphics/menu_point_hover.gif'); background-repeat:no-repeat; }
li.navigation_active            { height:32px; color:#373B39; font-size:16px; display:table-cell; vertical-align:middle; background-image:url('../graphics/menu_point_active.gif'); background-repeat:no-repeat; padding-bottom:15px; padding-left:56px; list-style:none; }

h1                              { color:#424644; font-size:16px; line-height:20px; margin:0px 0px 10px 0px; padding:0px; }
h2                              { color:#424644; font-size:14px; line-height:16px; margin:0px; padding:0px; }

p.content                       { color:#424644; font-size:14px; line-height:20px; margin:0px; padding:0px; }
p.address                       { color:#373B39; font-size:12px; line-height:18px; margin:0px; padding:0px; }
p.sql_debug                     { color:#3E457C; font-size:12px; line-height:20px; margin:0px; padding:0px; }
p.warning                       { color:#9A1B1B; font-size:12px; line-height:20px; margin:0px; padding:0px; }
p.form_field_radio              { color:#424644; font-size:14px; line-height:20px; margin:0px; padding:0px; }

a.navigation                    { text-decoration:none; }
a.navigation:hover              {  }
a.designedby                    { width:142px; height:40px; background-image:url('../graphics/designedby.jpg'); background-repeat:no-repeat; display:block; text-decoration:none; }
a.designedby:hover              { background-image:url('../graphics/designedby_hover.jpg'); background-repeat:no-repeat; }
a.content                       { color:#B16247; text-decoration:none; }
a.content:hover                 { color:#CC0C2C; }

label.form_field                { color:#424644; font-size:12px; padding:0px 0px 0px 4px; }

table                           { border: 0px; border-collapse:separate; border-spacing:0px; margin-top:10px; }
table.contact_form              { border:1px solid #424644; border-collapse:separate; border-spacing:0px; margin-top:10px; }

td                              { padding:2px 10px 2px 10px; vertical-align:top; text-align:left; }
td.content                      { color:#424644; font-size:14px; line-height:20px; margin:0px; padding:0px;}
td.contact_form                 { padding:2px 10px 2px 10px; vertical-align:top; text-align:left; }
td.contact_form_button          { padding:2px 10px 10px 10px; vertical-align:top; text-align:center; }

input                           { color:#424644; font-size:14px; border:1px solid #424644; }
input.form_field                { width:400px; margin:0px 0px 4px 0px; padding:2px 2px 2px 2px; }
input.form_field_radio          { margin:0px 4px 4px 4px; border-style:none; }

textarea.form_field             { color:#424644; font-size:14px; width:400px; border:1px solid #424644; margin:0px 0px 4px 0px; padding:2px 2px 2px 2px; }
textarea.form_field_radio       { color:#424644; font-size:14px; border:1px solid #424644; margin:0px 0px 0px 20px; padding:2px 2px 2px 2px; }

button                          { color:#424644; height:28px; font-size:14px; line-height:28px; border:1px solid #969696; vertical-align:middle; margin:4px 10px 0px 0px; padding:0px 10px 0px 10px; background-image:url('../graphics/button_bg.jpg'); }
button:hover                    { color:#9A1B1B; background-image:url('../graphics/button_bg_hover.jpg'); }

/* Kontakt-Feedback */
p.title            { color:##424644; font-size: 22px; margin-top:0px; margin-bottom:22px; padding-top:20px; font-family: Arial, Helvetica, Geneva; text-decoration: none; }
p.subtitle         { color:##424644; font-size: 14px; margin-top:0px; margin-bottom:0px; padding-top:10px; font-family: Arial, Helvetica, Geneva; text-decoration: none; }
